Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-11434

Department:  Affected Products: ADTF 3.13.3

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Ich möchte einen Bug melden:

Werden mehrere Filter im Configuration Editor gleichzeitig per Strg+Klick markiert und per Rechtsklick "Activate" oder "Deactivate"

ein- oder ausgeschaltet, wird beim nächsten "Quick Launch" keine Aufforderung zum Abspeichern der Änderungen angezeigt, die

man bei anderen Änderungen immer angezeigt bekommt. Die Session launcht dann im zuletzt abgespeicherten Zustand, der nicht

dem aktuellen im Configuration Editor angezeigten Stand entspricht.

Lösung

Bugticket erstellt:

[ACORE-11434] - Deactivate multiple filter does not force unsaved changes

History

#1 - 2022-02-22 08:14 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::CE

#3 - 2022-02-22 16:40 - hidden

- Project changed from 30 to Public Support

- Subject changed from Changes not being asked to be saved after deactivating filters and clicking on Quick Launch to Changes not being asked to be

saved after deactivating filters and peform launching session from CE

- Description updated

- Status changed from In Progress to To Be Closed

- Private changed from Yes to No

- Support Level changed from 2nd Level to 3rd Level

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-11434

Bugticket erstellt:

[ACORE-11434] - Deactivate multiple filter does not force unsaved changes

#4 - 2023-02-09 08:21 - hidden

- Status changed from To Be Closed to Closed
